--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett250m2017_d06090e319ea46d7b2a63419f69a1193; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett250m2017_d06090e319ea46d7b2a63419f69a1193;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter250m; Type: TABLE; Schema: virksomheterrutenett250m2017_d06090e319ea46d7b2a63419f69a1193; Owner: -
--

CREATE TABLE virksomheterrutenett250m2017_d06090e319ea46d7b2a63419f69a1193.virksomheterparuter250m (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250m'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid250m bigint NOT NULL,
    establishmentstotal integer,
    employeestotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2017_d06090e319ea46d7b2a63419f69a1193; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2017_d06090e319ea46d7b2a63419f69a1193.virksomheterparuter250m_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2017_d06090e319ea46d7b2a63419f69a1193; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2017_d06090e319ea46d7b2a63419f69a1193.virksomheterparuter250m_objid_seq OWNED BY virksomheterrutenett250m2017_d06090e319ea46d7b2a63419f69a1193.virksomheterparuter250m.objid;


--
-- Name: virksomheterparuter250mgrense; Type: TABLE; Schema: virksomheterrutenett250m2017_d06090e319ea46d7b2a63419f69a1193; Owner: -
--

CREATE TABLE virksomheterrutenett250m2017_d06090e319ea46d7b2a63419f69a1193.virksomheterparuter250mgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250mGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2017_d06090e319ea46d7b2a63419f69a1193; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2017_d06090e319ea46d7b2a63419f69a1193.virksomheterparuter250mgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2017_d06090e319ea46d7b2a63419f69a1193; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2017_d06090e319ea46d7b2a63419f69a1193.virksomheterparuter250mgrense_objid_seq OWNED BY virksomheterrutenett250m2017_d06090e319ea46d7b2a63419f69a1193.virksomheterparuter250mgrense.objid;


--
-- Name: virksomheterparuter250m objid; Type: DEFAULT; Schema: virksomheterrutenett250m2017_d06090e319ea46d7b2a63419f69a1193; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2017_d06090e319ea46d7b2a63419f69a1193.virksomheterparuter250m ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2017_d06090e319ea46d7b2a63419f69a1193.virksomheterparuter250m_objid_seq'::regclass);


--
-- Name: virksomheterparuter250mgrense objid; Type: DEFAULT; Schema: virksomheterrutenett250m2017_d06090e319ea46d7b2a63419f69a1193; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2017_d06090e319ea46d7b2a63419f69a1193.virksomheterparuter250mgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2017_d06090e319ea46d7b2a63419f69a1193.virksomheterparuter250mgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter250m; Type: TABLE DATA; Schema: virksomheterrutenett250m2017_d06090e319ea46d7b2a63419f69a1193; Owner: -
--

COPY virksomheterrutenett250m2017_d06090e319ea46d7b2a63419f69a1193.virksomheterparuter250m (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid250m, establishmentstotal, employeestotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter250m	00b559b8-a2bf-48ad-9c96-85b5a28dad87	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:28.640948+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CE2ADBCFBE7A3041B1FD4BC758035E419CF105D1C4793041FF6DF2C758035E419CA3BDD0C4793041E9D6CA4797035E41A69592CFBE7A30419B42244797035E41CE2ADBCFBE7A3041B1FD4BC758035E41	30797507867750	1	0	2017
2	VirksomheterPåRuter250m	4c7ec1ff-c69e-4531-b990-4b6f476c6723	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:28.65027+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008CF8C15008C230410488C78163165E41246F5C520EC13041C0F8A58263165E412309F5510EC130412BDF6E02A2165E41F82F5A5008C23041C63D9001A2165E418CF8C15008C230410488C78163165E41	30980007887250	4	1	2017
3	VirksomheterPåRuter250m	eed36e42-8234-4295-838c-e4218e131731	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:28.650138+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008CF8C15008C230410488C78163165E4117A5295108C2304181C4FE0125165E4137B9C3520EC13041A304DD0225165E41246F5C520EC13041C0F8A58263165E418CF8C15008C230410488C78163165E41	30980007887000	1	0	2017
4	VirksomheterPåRuter250m	1eff55f1-492c-430e-9e68-4c18811d1738	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:28.650005+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006CE72A530EC13041D0021483E6155E41A635915108C230413DF33582E6155E4141AAF85108C230413E146D02A8155E41C4F991530EC130414CF34A03A8155E416CE72A530EC13041D0021483E6155E41	30980007886500	2	0	2017
5	VirksomheterPåRuter250m	191506b9-a44a-48eb-8ca6-076601e248c9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:28.649852+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002E878D510EC13041DBB73782E0165E411C68275314C03041D3DD1583E0165E41A02CC05214C030415CD9DE021F175E413EE925510EC13041CC8200021F175E412E878D510EC13041DBB73782E0165E41	30977507887750	8	5	2017
6	VirksomheterPåRuter250m	4880c436-91f6-4072-ad92-05a416763907	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:28.649682+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002309F5510EC130412BDF6E02A2165E41BA878E5314C0304194D44C03A2165E411C68275314C03041D3DD1583E0165E412E878D510EC13041DBB73782E0165E412309F5510EC130412BDF6E02A2165E41	30977507887500	13	55	2017
7	VirksomheterPåRuter250m	0ad6f56b-750a-402a-8849-79bba22abbb7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:28.649515+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000246F5C520EC13041C0F8A58263165E417C8BF55314C03041A7BD838363165E41BA878E5314C0304194D44C03A2165E412309F5510EC130412BDF6E02A2165E41246F5C520EC13041C0F8A58263165E41	30977507887250	19	85	2017
8	VirksomheterPåRuter250m	ab9ad5ec-16bf-4904-8a4c-41c9df428bec	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:28.649373+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000037B9C3520EC13041A304DD0225165E416D735C5414C030411299BA0325165E417C8BF55314C03041A7BD838363165E41246F5C520EC13041C0F8A58263165E4137B9C3520EC13041A304DD0225165E41	30977507887000	33	45	2017
9	VirksomheterPåRuter250m	ca87ff4f-b8c2-4104-8634-9a853acc4677	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:28.649243+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006CE72A530EC13041D0021483E6155E41983FC35414C03041D766F183E6155E416D735C5414C030411299BA0325165E4137B9C3520EC13041A304DD0225165E416CE72A530EC13041D0021483E6155E41	30977507886750	14	68	2017
10	VirksomheterPåRuter250m	b5d52f60-34e2-46a2-ab1d-8b6eebd5e355	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:28.649096+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C4F991530EC130414CF34A03A8155E4102F0295514C03041F4262804A8155E41983FC35414C03041D766F183E6155E416CE72A530EC13041D0021483E6155E41C4F991530EC130414CF34A03A8155E41	30977507886500	1	6	2017
11	VirksomheterPåRuter250m	b02e571a-db77-4514-9b73-5dd83e15f130	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:28.648955+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001C68275314C03041D3DD1583E0165E4122EFBF541ABF30411A58F383E0165E41C81559541ABF30411984BC031F175E41A02CC05214C030415CD9DE021F175E411C68275314C03041D3DD1583E0165E41	30975007887750	2	2	2017
12	VirksomheterPåRuter250m	21da69f4-6fa7-40bf-9f52-025ac479288c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:28.648816+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006D735C5414C030411299BA0325165E41B2D4F3551ABF30414482970425165E41914E8D551ABF30412BD7608463165E417C8BF55314C03041A7BD838363165E416D735C5414C030411299BA0325165E41	30975007887000	2	44	2017
13	VirksomheterPåRuter250m	19aa2b16-7abd-431a-b67d-617d2b0a4b8a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:28.648686+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000983FC35414C03041D766F183E6155E41273F5A561ABF3041C41FCE84E6155E41B2D4F3551ABF30414482970425165E416D735C5414C030411299BA0325165E41983FC35414C03041D766F183E6155E41	30975007886750	14	108	2017
14	VirksomheterPåRuter250m	983889aa-70a9-4333-acaf-ebfedde13bbe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:28.648556+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000914E8D551ABF30412BD7608463165E415EB9235720BE3041BD453D8563165E412079BD5620BE30413DBD0605A2165E41B8AC26551ABF3041751E2A04A2165E41914E8D551ABF30412BD7608463165E41	30972507887250	8	37	2017
15	VirksomheterPåRuter250m	d821d94f-fd7f-4d2f-a205-283ada9d349c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:28.648426+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B2D4F3551ABF30414482970425165E4101DE895720BE3041ABC0730525165E415EB9235720BE3041BD453D8563165E41914E8D551ABF30412BD7608463165E41B2D4F3551ABF30414482970425165E41	30972507887000	12	56	2017
16	VirksomheterPåRuter250m	71d1dfe5-4591-41d8-9797-52a35d78342d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:28.648296+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000273F5A561ABF3041C41FCE84E6155E410FE7EF5720BE30410C2EAA85E6155E4101DE895720BE3041ABC0730525165E41B2D4F3551ABF30414482970425165E41273F5A561ABF3041C41FCE84E6155E41	30972507886750	6	29	2017
17	VirksomheterPåRuter250m	5d66c831-24cf-4982-8f0b-2535c3040f2f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:28.648167+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000273F5A561ABF3041C41FCE84E6155E41F48DC0561ABF3041ABAF0405A8155E4195D4555820BE3041DF8DE005A8155E410FE7EF5720BE30410C2EAA85E6155E41273F5A561ABF3041C41FCE84E6155E41	30972507886500	1	0	2017
18	VirksomheterPåRuter250m	c70e16d4-aa87-4475-a2cc-85a63e88a4d3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:28.648036+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002079BD5620BE30413DBD0605A2165E41E8ED525826BD304163B1E205A2165E4168F3EC5726BD3041694BAC85E0165E413C1D575620BE30412627D084E0165E412079BD5620BE30413DBD0605A2165E41	30970007887500	6	3	2017
19	VirksomheterPåRuter250m	1d7fd070-65d9-4cb6-8f6c-e8a7062dc16d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:28.647907+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005EB9235720BE3041BD453D8563165E41E2CCB85826BD3041D109198663165E41E8ED525826BD304163B1E205A2165E412079BD5620BE30413DBD0605A2165E415EB9235720BE3041BD453D8563165E41	30970007887250	10	6	2017
20	VirksomheterPåRuter250m	fb6180a4-d85b-46f5-a31a-d339b9c22706	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:28.647759+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001DE895720BE3041ABC0730525165E4157901E5926BD3041BC544F0625165E41E2CCB85826BD3041D109198663165E415EB9235720BE3041BD453D8563165E4101DE895720BE3041ABC0730525165E41	30970007887000	19	150	2017
21	VirksomheterPåRuter250m	325a9c65-8af3-4767-bda9-d6d8b5c87b3b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:28.647624+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000068F3EC5726BD3041694BAC85E0165E41A47281592CBC304156C58786E0165E41B8BD1B592CBC3041D28151061F175E4154DD865726BD3041E2D775051F175E4168F3EC5726BD3041694BAC85E0165E41	30967507887750	1	0	2017
22	VirksomheterPåRuter250m	11626e42-f439-45c6-9ae7-c05cfd0b21fa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:28.647493+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E8ED525826BD304163B1E205A2165E41160CE7592CBC304156FBBD06A2165E41A47281592CBC304156C58786E0165E4168F3EC5726BD3041694BAC85E0165E41E8ED525826BD304163B1E205A2165E41	30967507887500	6	6	2017
23	VirksomheterPåRuter250m	f91f9f46-7756-4793-beaf-82bacb3c1aa5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:28.647362+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E2CCB85826BD3041D109198663165E411B8A4C5A2CBC3041DA23F48663165E41160CE7592CBC304156FBBD06A2165E41E8ED525826BD304163B1E205A2165E41E2CCB85826BD3041D109198663165E41	30967507887250	2	13	2017
24	VirksomheterPåRuter250m	1ed044db-3a69-4b1d-b570-f85146610115	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:28.647234+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000160CE7592CBC304156FBBD06A2165E419FD4795B32BB30418C9B9807A2165E41EA9B145B32BB30415E956287E0165E41A47281592CBC304156C58786E0165E41160CE7592CBC304156FBBD06A2165E41	30965007887500	12	34	2017
25	VirksomheterPåRuter250m	f6349d4e-9add-4d44-bd6b-3e1fbefdc739	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:28.647103+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001B8A4C5A2CBC3041DA23F48663165E4100F2DE5B32BB30414994CE8763165E419FD4795B32BB30418C9B9807A2165E41160CE7592CBC304156FBBD06A2165E411B8A4C5A2CBC3041DA23F48663165E41	30965007887250	2	32	2017
26	VirksomheterPåRuter250m	3c7b8894-7484-481d-a16f-a1326da0ee3b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:28.646975+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007A13F56A2CBC304133E5DB0FE40B5E419C9E776C32BB3041D17AAE10E40B5E41E4FA166C32BB30418AB67A90220C5E416213946A2CBC30411BF3A78F220C5E417A13F56A2CBC304133E5DB0FE40B5E41	30965007876500	2	0	2017
27	VirksomheterPåRuter250m	45c09160-5339-418a-b331-06866b0eda3c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:28.646842+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007A13F56A2CBC304133E5DB0FE40B5E4180F9556B2CBC30416FCA0F90A50B5E415D28D86C32BB30414832E290A50B5E419C9E776C32BB3041D17AAE10E40B5E417A13F56A2CBC304133E5DB0FE40B5E41	30965007876250	4	3	2017
28	VirksomheterPåRuter250m	5e9a2dd9-d268-46b3-8505-5bed1d8fd60e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:28.646703+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E4FA166C32BB30418AB67A90220C5E41249B986D38BA3041CCD64C91220C5E419739386D38BA304167331911610C5E412E3DB66B32BB30416DE54610610C5E41E4FA166C32BB30418AB67A90220C5E41	30962507876750	1	0	2017
29	VirksomheterPåRuter250m	09599922-5eaf-40dc-b15e-3da144ae5ed6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:28.646572+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009C9E776C32BB3041D17AAE10E40B5E41CBE2F86D38BA3041686D8011E40B5E41249B986D38BA3041CCD64C91220C5E41E4FA166C32BB30418AB67A90220C5E419C9E776C32BB3041D17AAE10E40B5E41	30962507876500	4	0	2017
30	VirksomheterPåRuter250m	1ff3ecc7-b031-4aed-ac0c-bcd9cfb6ac03	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:28.64644+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005D28D86C32BB30414832E290A50B5E419210596E38BA304140F7B391A50B5E41CBE2F86D38BA3041686D8011E40B5E419C9E776C32BB3041D17AAE10E40B5E415D28D86C32BB30414832E290A50B5E41	30962507876250	1	0	2017
31	VirksomheterPåRuter250m	b39c62eb-965a-490e-8549-934f2718a55c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:28.646308+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000249B986D38BA3041CCD64C91220C5E4110F5186F3EB9304154541E92220C5E4160EFB86E3EB9304183DEEA11610C5E419739386D38BA304167331911610C5E41249B986D38BA3041CCD64C91220C5E41	30960007876750	1	0	2017
32	VirksomheterPåRuter250m	89e64aa5-7203-4f5e-a44a-806823a47a1a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:28.646172+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CBE2F86D38BA3041686D8011E40B5E41F5E0786F3EB9304166BD5112E40B5E4110F5186F3EB9304154541E92220C5E41249B986D38BA3041CCD64C91220C5E41CBE2F86D38BA3041686D8011E40B5E41	30960007876500	2	2	2017
33	VirksomheterPåRuter250m	fdb7586d-b319-445f-88dc-9f309fa3c5c4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:28.646021+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BE2276795CB430414B2CBF972E0A5E41541DEC7A62B33041EB7D8B982E0A5E4181018F7A62B33041167A59186D0A5E419BAD18795CB4304111FC8C176D0A5E41BE2276795CB430414B2CBF972E0A5E41	30945007874750	1	0	2017
34	VirksomheterPåRuter250m	a3bd5fa9-b508-4a69-b164-ed72d197efcc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:28.645891+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007DDA607C68B23041DE3057992E0A5E41265BD47D6EB130418F45229A2E0A5E410AF1777D6EB13041239AF0196D0A5E41AF17047C68B230414C5925196D0A5E417DDA607C68B23041DE3057992E0A5E41	30940007874750	1	1	2017
35	VirksomheterPåRuter250m	4b4b214a-6ece-469e-98f0-10241e6a66ff	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:28.645601+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000060C4828280AE3041F4EDB01CF0095E41A804F18386AD30413C62791DF0095E41EA12968386AD30411A72489D2E0A5E41317B278280AE304144D27F9C2E0A5E4160C4828280AE3041F4EDB01CF0095E41	30930007874500	1	0	2017
36	VirksomheterPåRuter250m	ea40f463-d064-400b-af3a-db077a2ee3cc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:28.645181+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002CF2C28CA4A83041F3524AA2B7085E41A546288EAAA73041F64F0EA3B7085E41AAD2CF8DAAA73041759DDE22F6085E41EA286A8CA4A83041E6751A22F6085E412CF2C28CA4A83041F3524AA2B7085E41	30915007873250	1	0	2017
\.


--
-- Data for Name: virksomheterparuter250mgrense; Type: TABLE DATA; Schema: virksomheterrutenett250m2017_d06090e319ea46d7b2a63419f69a1193; Owner: -
--

COPY virksomheterrutenett250m2017_d06090e319ea46d7b2a63419f69a1193.virksomheterparuter250mgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter250mGrense	0102000020E964000005000000CE2ADBCFBE7A3041B1FD4BC758035E419CF105D1C4793041FF6DF2C758035E419CA3BDD0C4793041E9D6CA4797035E41A69592CFBE7A30419B42244797035E41CE2ADBCFBE7A3041B1FD4BC758035E41
2	VirksomheterPåRuter250mGrense	0102000020E9640000030000002309F5510EC130412BDF6E02A2165E41F82F5A5008C23041C63D9001A2165E418CF8C15008C230410488C78163165E41
3	VirksomheterPåRuter250mGrense	0102000020E964000002000000246F5C520EC13041C0F8A58263165E418CF8C15008C230410488C78163165E41
4	VirksomheterPåRuter250mGrense	0102000020E9640000030000008CF8C15008C230410488C78163165E4117A5295108C2304181C4FE0125165E4137B9C3520EC13041A304DD0225165E41
5	VirksomheterPåRuter250mGrense	0102000020E9640000040000006CE72A530EC13041D0021483E6155E41A635915108C230413DF33582E6155E4141AAF85108C230413E146D02A8155E41C4F991530EC130414CF34A03A8155E41
6	VirksomheterPåRuter250mGrense	0102000020E964000003000000A02CC05214C030415CD9DE021F175E413EE925510EC13041CC8200021F175E412E878D510EC13041DBB73782E0165E41
7	VirksomheterPåRuter250mGrense	0102000020E9640000020000002E878D510EC13041DBB73782E0165E412309F5510EC130412BDF6E02A2165E41
8	VirksomheterPåRuter250mGrense	0102000020E9640000020000001C68275314C03041D3DD1583E0165E412E878D510EC13041DBB73782E0165E41
9	VirksomheterPåRuter250mGrense	0102000020E964000002000000BA878E5314C0304194D44C03A2165E411C68275314C03041D3DD1583E0165E41
10	VirksomheterPåRuter250mGrense	0102000020E9640000020000002309F5510EC130412BDF6E02A2165E41246F5C520EC13041C0F8A58263165E41
11	VirksomheterPåRuter250mGrense	0102000020E964000002000000BA878E5314C0304194D44C03A2165E412309F5510EC130412BDF6E02A2165E41
12	VirksomheterPåRuter250mGrense	0102000020E9640000020000007C8BF55314C03041A7BD838363165E41BA878E5314C0304194D44C03A2165E41
13	VirksomheterPåRuter250mGrense	0102000020E964000002000000246F5C520EC13041C0F8A58263165E4137B9C3520EC13041A304DD0225165E41
14	VirksomheterPåRuter250mGrense	0102000020E9640000020000007C8BF55314C03041A7BD838363165E41246F5C520EC13041C0F8A58263165E41
15	VirksomheterPåRuter250mGrense	0102000020E96400000200000037B9C3520EC13041A304DD0225165E416CE72A530EC13041D0021483E6155E41
16	VirksomheterPåRuter250mGrense	0102000020E9640000020000006D735C5414C030411299BA0325165E4137B9C3520EC13041A304DD0225165E41
17	VirksomheterPåRuter250mGrense	0102000020E9640000020000006CE72A530EC13041D0021483E6155E41C4F991530EC130414CF34A03A8155E41
18	VirksomheterPåRuter250mGrense	0102000020E964000002000000983FC35414C03041D766F183E6155E416CE72A530EC13041D0021483E6155E41
19	VirksomheterPåRuter250mGrense	0102000020E964000003000000C4F991530EC130414CF34A03A8155E4102F0295514C03041F4262804A8155E41983FC35414C03041D766F183E6155E41
20	VirksomheterPåRuter250mGrense	0102000020E964000002000000A02CC05214C030415CD9DE021F175E411C68275314C03041D3DD1583E0165E41
21	VirksomheterPåRuter250mGrense	0102000020E9640000040000001C68275314C03041D3DD1583E0165E4122EFBF541ABF30411A58F383E0165E41C81559541ABF30411984BC031F175E41A02CC05214C030415CD9DE021F175E41
22	VirksomheterPåRuter250mGrense	0102000020E9640000020000007C8BF55314C03041A7BD838363165E416D735C5414C030411299BA0325165E41
23	VirksomheterPåRuter250mGrense	0102000020E964000002000000914E8D551ABF30412BD7608463165E417C8BF55314C03041A7BD838363165E41
24	VirksomheterPåRuter250mGrense	0102000020E9640000020000006D735C5414C030411299BA0325165E41983FC35414C03041D766F183E6155E41
25	VirksomheterPåRuter250mGrense	0102000020E964000002000000B2D4F3551ABF30414482970425165E416D735C5414C030411299BA0325165E41
26	VirksomheterPåRuter250mGrense	0102000020E964000002000000983FC35414C03041D766F183E6155E41273F5A561ABF3041C41FCE84E6155E41
27	VirksomheterPåRuter250mGrense	0102000020E9640000030000002079BD5620BE30413DBD0605A2165E41B8AC26551ABF3041751E2A04A2165E41914E8D551ABF30412BD7608463165E41
28	VirksomheterPåRuter250mGrense	0102000020E964000002000000914E8D551ABF30412BD7608463165E41B2D4F3551ABF30414482970425165E41
29	VirksomheterPåRuter250mGrense	0102000020E9640000020000005EB9235720BE3041BD453D8563165E41914E8D551ABF30412BD7608463165E41
30	VirksomheterPåRuter250mGrense	0102000020E964000002000000B2D4F3551ABF30414482970425165E41273F5A561ABF3041C41FCE84E6155E41
31	VirksomheterPåRuter250mGrense	0102000020E96400000200000001DE895720BE3041ABC0730525165E41B2D4F3551ABF30414482970425165E41
32	VirksomheterPåRuter250mGrense	0102000020E9640000020000000FE7EF5720BE30410C2EAA85E6155E4101DE895720BE3041ABC0730525165E41
33	VirksomheterPåRuter250mGrense	0102000020E9640000020000000FE7EF5720BE30410C2EAA85E6155E41273F5A561ABF3041C41FCE84E6155E41
34	VirksomheterPåRuter250mGrense	0102000020E964000004000000273F5A561ABF3041C41FCE84E6155E41F48DC0561ABF3041ABAF0405A8155E4195D4555820BE3041DF8DE005A8155E410FE7EF5720BE30410C2EAA85E6155E41
35	VirksomheterPåRuter250mGrense	0102000020E96400000300000068F3EC5726BD3041694BAC85E0165E413C1D575620BE30412627D084E0165E412079BD5620BE30413DBD0605A2165E41
36	VirksomheterPåRuter250mGrense	0102000020E9640000020000002079BD5620BE30413DBD0605A2165E415EB9235720BE3041BD453D8563165E41
37	VirksomheterPåRuter250mGrense	0102000020E964000002000000E8ED525826BD304163B1E205A2165E412079BD5620BE30413DBD0605A2165E41
38	VirksomheterPåRuter250mGrense	0102000020E9640000020000005EB9235720BE3041BD453D8563165E4101DE895720BE3041ABC0730525165E41
39	VirksomheterPåRuter250mGrense	0102000020E964000002000000E2CCB85826BD3041D109198663165E415EB9235720BE3041BD453D8563165E41
40	VirksomheterPåRuter250mGrense	0102000020E96400000300000001DE895720BE3041ABC0730525165E4157901E5926BD3041BC544F0625165E41E2CCB85826BD3041D109198663165E41
41	VirksomheterPåRuter250mGrense	0102000020E964000004000000A47281592CBC304156C58786E0165E41B8BD1B592CBC3041D28151061F175E4154DD865726BD3041E2D775051F175E4168F3EC5726BD3041694BAC85E0165E41
42	VirksomheterPåRuter250mGrense	0102000020E96400000200000068F3EC5726BD3041694BAC85E0165E41E8ED525826BD304163B1E205A2165E41
43	VirksomheterPåRuter250mGrense	0102000020E964000002000000A47281592CBC304156C58786E0165E4168F3EC5726BD3041694BAC85E0165E41
44	VirksomheterPåRuter250mGrense	0102000020E964000002000000E8ED525826BD304163B1E205A2165E41E2CCB85826BD3041D109198663165E41
45	VirksomheterPåRuter250mGrense	0102000020E964000002000000160CE7592CBC304156FBBD06A2165E41E8ED525826BD304163B1E205A2165E41
46	VirksomheterPåRuter250mGrense	0102000020E964000002000000E2CCB85826BD3041D109198663165E411B8A4C5A2CBC3041DA23F48663165E41
47	VirksomheterPåRuter250mGrense	0102000020E964000002000000A47281592CBC304156C58786E0165E41160CE7592CBC304156FBBD06A2165E41
48	VirksomheterPåRuter250mGrense	0102000020E9640000030000009FD4795B32BB30418C9B9807A2165E41EA9B145B32BB30415E956287E0165E41A47281592CBC304156C58786E0165E41
49	VirksomheterPåRuter250mGrense	0102000020E964000002000000160CE7592CBC304156FBBD06A2165E411B8A4C5A2CBC3041DA23F48663165E41
50	VirksomheterPåRuter250mGrense	0102000020E9640000020000009FD4795B32BB30418C9B9807A2165E41160CE7592CBC304156FBBD06A2165E41
51	VirksomheterPåRuter250mGrense	0102000020E9640000030000001B8A4C5A2CBC3041DA23F48663165E4100F2DE5B32BB30414994CE8763165E419FD4795B32BB30418C9B9807A2165E41
52	VirksomheterPåRuter250mGrense	0102000020E964000003000000E4FA166C32BB30418AB67A90220C5E416213946A2CBC30411BF3A78F220C5E417A13F56A2CBC304133E5DB0FE40B5E41
53	VirksomheterPåRuter250mGrense	0102000020E9640000020000009C9E776C32BB3041D17AAE10E40B5E417A13F56A2CBC304133E5DB0FE40B5E41
54	VirksomheterPåRuter250mGrense	0102000020E9640000030000007A13F56A2CBC304133E5DB0FE40B5E4180F9556B2CBC30416FCA0F90A50B5E415D28D86C32BB30414832E290A50B5E41
55	VirksomheterPåRuter250mGrense	0102000020E9640000030000009739386D38BA304167331911610C5E412E3DB66B32BB30416DE54610610C5E41E4FA166C32BB30418AB67A90220C5E41
56	VirksomheterPåRuter250mGrense	0102000020E964000002000000E4FA166C32BB30418AB67A90220C5E419C9E776C32BB3041D17AAE10E40B5E41
57	VirksomheterPåRuter250mGrense	0102000020E964000002000000249B986D38BA3041CCD64C91220C5E41E4FA166C32BB30418AB67A90220C5E41
58	VirksomheterPåRuter250mGrense	0102000020E9640000020000009C9E776C32BB3041D17AAE10E40B5E415D28D86C32BB30414832E290A50B5E41
59	VirksomheterPåRuter250mGrense	0102000020E964000002000000CBE2F86D38BA3041686D8011E40B5E419C9E776C32BB3041D17AAE10E40B5E41
60	VirksomheterPåRuter250mGrense	0102000020E9640000030000005D28D86C32BB30414832E290A50B5E419210596E38BA304140F7B391A50B5E41CBE2F86D38BA3041686D8011E40B5E41
61	VirksomheterPåRuter250mGrense	0102000020E9640000020000009739386D38BA304167331911610C5E41249B986D38BA3041CCD64C91220C5E41
62	VirksomheterPåRuter250mGrense	0102000020E96400000300000010F5186F3EB9304154541E92220C5E4160EFB86E3EB9304183DEEA11610C5E419739386D38BA304167331911610C5E41
63	VirksomheterPåRuter250mGrense	0102000020E964000002000000249B986D38BA3041CCD64C91220C5E41CBE2F86D38BA3041686D8011E40B5E41
64	VirksomheterPåRuter250mGrense	0102000020E96400000200000010F5186F3EB9304154541E92220C5E41249B986D38BA3041CCD64C91220C5E41
65	VirksomheterPåRuter250mGrense	0102000020E964000003000000CBE2F86D38BA3041686D8011E40B5E41F5E0786F3EB9304166BD5112E40B5E4110F5186F3EB9304154541E92220C5E41
66	VirksomheterPåRuter250mGrense	0102000020E964000005000000BE2276795CB430414B2CBF972E0A5E41541DEC7A62B33041EB7D8B982E0A5E4181018F7A62B33041167A59186D0A5E419BAD18795CB4304111FC8C176D0A5E41BE2276795CB430414B2CBF972E0A5E41
67	VirksomheterPåRuter250mGrense	0102000020E9640000050000007DDA607C68B23041DE3057992E0A5E41265BD47D6EB130418F45229A2E0A5E410AF1777D6EB13041239AF0196D0A5E41AF17047C68B230414C5925196D0A5E417DDA607C68B23041DE3057992E0A5E41
68	VirksomheterPåRuter250mGrense	0102000020E96400000500000060C4828280AE3041F4EDB01CF0095E41A804F18386AD30413C62791DF0095E41EA12968386AD30411A72489D2E0A5E41317B278280AE304144D27F9C2E0A5E4160C4828280AE3041F4EDB01CF0095E41
69	VirksomheterPåRuter250mGrense	0102000020E9640000050000002CF2C28CA4A83041F3524AA2B7085E41A546288EAAA73041F64F0EA3B7085E41AAD2CF8DAAA73041759DDE22F6085E41EA286A8CA4A83041E6751A22F6085E412CF2C28CA4A83041F3524AA2B7085E41
\.


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2017_d06090e319ea46d7b2a63419f69a1193; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2017_d06090e319ea46d7b2a63419f69a1193.virksomheterparuter250m_objid_seq', 36, true);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2017_d06090e319ea46d7b2a63419f69a1193; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2017_d06090e319ea46d7b2a63419f69a1193.virksomheterparuter250mgrense_objid_seq', 69, true);


--
-- Name: virksomheterparuter250m virksomheterparuter250m_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2017_d06090e319ea46d7b2a63419f69a1193; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2017_d06090e319ea46d7b2a63419f69a1193.virksomheterparuter250m
    ADD CONSTRAINT virksomheterparuter250m_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter250mgrense virksomheterparuter250mgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2017_d06090e319ea46d7b2a63419f69a1193; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2017_d06090e319ea46d7b2a63419f69a1193.virksomheterparuter250mgrense
    ADD CONSTRAINT virksomheterparuter250mgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

